/* CSS Document */

#pannavi{ padding-left:310px;}

#contmain h1{ padding: 0 0 0 9px;}
#stt_fate_rogo{ width:194px; height:131px; position: absolute; z-index:150; left: 273px; top: 369px;}
#stt_read{ width:295px; height:70px; position: absolute; z-index:100; left: 221px; top: 278px;}

#contmain div.subcontbox{ padding: 0px 30px 0 30px; text-align:left; background:url(bg_subcontbox.gif) 0 0 no-repeat;}

#contmain div.area_l{ float:left; width:320px; display: inline;}
#contmain div.area_r{ float:left; width:228px; display: inline; margin-left:10px;}
#contmain div.area_l div { border-left: 3px solid #332222; margin-top:20px; margin-left:8px;}

#contmain div.area_l p{ margin:0 0 8px 0; font-size:75%;}
#contmain div.area_l h2{ padding: 0 0 1em 0; font-size: 75%;}
#contmain div.area_l p.date{ margin:0 0 8px 14px; font-size:75%; color:#666666;}
#contmain div.area_l p.end{ margin:0 0 8px 25px; font-size:10px; color:#996666; margin-bottom:24px;}
#contmain div.area_l h3{ padding: 0 0 5px 14px; font-size: 75%;} 
#contmain div.area_l ul{ margin-left: 14px; list-style: none; line-height: 16px; font-size:12px; margin-bottom:1em;}
#contmain div.area_l li{ padding-left:2.5em; background:url(ic_arrow.gif) 0 2px no-repeat; margin:2px 0;}

#contmain div.area_r h3{ padding: 19px 0 5px 0; font-size: 75%;}
#contmain div.area_r table.list_chara td{ width: 114px; font-size:12px; vertical-align:top; text-align:left; padding-bottom:5px;}
#contmain div.area_r table.list_chara td p{ padding-bottom:3px;}
#contmain div.area_r table.list_chara td p.name{ padding-left: 5px;}
#contmain div.area_r table.list_chara td p.name span{ font-size:10px;}
#contmain div.area_r table.list_chara{ margin: 5px 0;}
#contmain div.area_r p.ev{ font-size:10px; color:#996666; margin-bottom:10px;}

#contmain div.area_drs h3{ padding: 0 0 5px 25px;}
#contmain div.area_drs table.list_dress td{ width: 102px; font-size:12px; line-height: 120%; vertical-align:top;}
#contmain div.area_drs table.list_dress th{ width: 102px; font-size:10px; line-height: 120%; vertical-align:bottom; text-align: left; font-weight: normal;}
#contmain div.area_drs table.list_dress{ margin: 0 0 0 18px;}
#contmain div.area_drs table.list_dress td p{ padding-bottom:3px;}
#contmain div.area_drs  p.ev{ margin:0 0 0 25px; font-size:10px; color:#996666;}

#contmain div.news{ margin: 20px 8px 2.5em 8px; border-left: 3px solid #332222;}
#contmain div.news h3{ font-size: 85%; padding: 3px 0 3px 14px; color:#990000;}
#contmain div.news p{ font-size: 75%; line-height: 110%; padding: 3px 0 3px 14px;}
#contmain div.news li{ float: left; font-size:75%; color:#666666; padding: 3px 15px 12px 0; list-style: none;}
#contmain div.news ul{ margin-left: 14px;}
#contmain div.news p.cb{ font-size:1px; height:1px; padding: 0; line-height: 100%;}
